﻿/* CSS Document */


/*FOOTER STYLES */
#footer  {text-align: left; margin: 30px auto 0 auto; width:980px; font-size: 100%; color:white;}
#footer h2 {font-size:136%; color: white;  background:transparent; display:block; margin: 0; margin-bottom: .5em;}
#footer li {line-height:1.2em; padding-bottom: 8px;  font-size: 100%; list-style:none;}
#footer li, #footer p{color: white;}
#cnr-footer-top {height: 8px; background:url(../images/bk-footer-top.gif) no-repeat bottom;}
#cnr-footer-bot {height: 8px; background:url(../images/bk-footer-bot.gif) no-repeat 0 0;}
#footer-inner {padding: 12px 0 0 20px; background: #0F0E0E;}
#footer .item {
float:left;
height:190px;
margin:0 20px 0 0;
width:220px;
background:transparent url(../images/dashed-line-v.gif) repeat-y right 0 
}
#footer .itemright {
float:left;
height:210px;
width:220px;
}
#footer .finalist {background: transparent url(../images/award.gif) no-repeat 50% 20px;}
#footer .finalist h2 {
display:block;
overflow:hidden;
text-indent:-900%;
}
#footer-copyright {
float:left;
width: 350px;
padding: 30px 0 20px 0;
background-color: transparent;
}
#footer-nav {
float:right;
width: 550px;
padding: 30px 0 20px 0;
background-color: transparent;
text-align:right;
}
#footer a:link, #footer a:visited {color:#CCC; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer em{
padding: 0 12px 0 12px;
font-style:normal;
color: #999;
}

